readme.txt
==========

The "umlcosfilesys" folder contains the UMLCat set of libraries for the FreePascal &
Lazarus Programming Framework.

This package contains an Input & Output commonly used operations libraries.
